Subject: Ticket Assigned - Unable to access website
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 04:34:44 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to access website  Good Day 

Can you please assist. 

I got an error when visiting www.centrepointstores.com/.
Error code: 1020
Ray ID: 7a4df47dbd982ccd
Country: US
Data center: dfw05
IP: 2.56.189.177
Timestamp: 2023-03-08 20:51:14 UTC

This is the error I am getting. 

I am trying to use the app as well however when I select on the image of an item, it gives me an error (see attached picture) and when I try adding ANY item to my cart, it says sold out which cannot be as every single item can't be sold out. 

Please assist.

Kind Regards

Zafreen 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815353